/************************************************************************
	HLAVNÍ ČÁSTI STRÁNKY
*/

*
{
	margin: 0;
	padding: 0;	
	text-decoration: none;
    border: none;
    
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

a
{
	text-decoration: none;	
	color: #000;
}

body
{
	background-image: url(content/back-noise.jpg);
	background-position: top center;
    background-repeat: repeat;
    color: #000;
}

/* středový pruh (se stínem) */
div#content_container
{
	width: 1012px;
	margin: auto;	
	
	background-image: url(content/back-content-paper.png);
	background-position: top center;
	background-repeat: repeat-y;
}

/* čistý obsah */
table#content
{
	width: 1004px;
	min-height: 400px;	
	margin-left: 4px;
	border: none;
}

/* patička */
div#footer
{
	width: 994px;
	text-align: center;
	margin-left: 6px;
	background-color: #CCC;	
	font-size: 11px;
	padding: 3px;
	margin-top: -2px;
	border-top: 1px solid #000;
}
div#footer a
{
	color: #000;	
}
div#footer a:hover
{
	text-decoration: underline;	
}







/***********************************************************************
	HORNÍ ČÁST STRÁNKY
*/

div#login_panel
{
	background-image: url(content/back-login.png);
	background-repeat: no-repeat;
	
	float: right;
	width: 180px;
	height: 100px;

	margin-right: 25px;
	margin-top: -60px;
	margin-bottom: -22px;
	
	padding-top: 0px;
	padding-left: 0px;
	line-height: 22px;
}
div#logout_panel
{
	
	
	float: right;
	width: 208px;
	height: 105px;

	margin-right: 15px;
	margin-top: -65px;
	margin-bottom: -22px;
	
	padding: 0;
}
.logout_panel_links a, .logout_panel_dalsi a
{
	color: #555 !important;	
}
.logout_panel_links a:hover, .logout_panel_dalsi a:hover
{
	color: #b60000 !important;
	text-decoration: underline !important;
}
.logout_panel_dalsi
{
	box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 10px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */	
}


div#menu_top_descr
{

  font-family: Open Sans, Tahoma, sans-serif;

	float: left;
	width: 700px;	
	
	margin-left: 35px;	
	margin-top: -5px;
	
	font-size: 14px;
	color: #b60000;
	letter-spacing: 0px;
}

/* sociální ikonky, download a newsletter */
.socialmove
{
	width: 170px;
	height: 50px;
	overflow: hidden;
	float: right;
	margin-right: 9px;	
	margin-top: 30px;
}
div#social_panel
{
	float: right;
	margin-right: 6px;
	margin-top: -80px;
}

/* pásek se statistikami */
div#menu_top_statistics
{
	background-image: url(content/back-statistiky-lista.png);
	background-position: top left;
	background-repeat: repeat-x;
	padding-top: 4px;
	
	width: 768px;
	height: 24px;
	margin-left: 6px;
	margin-top: 0px;
	
	text-align: left;
	text-indent: 30px;
}
div#menu_top_statistics strong
{
	color: #b60000;	
}

/* newsletter */
#mask {
	display: none;
	background-color: #000;
	opacity: 100;
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	z-index: 999;
}
.header_newsletter{
	display:none;
	width: 210px;
	height: 80px;
	background: #303030;
	padding: 10px; 	
	border: 2px solid #ddd;

	position: fixed;
	margin-left: 752px;
	margin-top: 104px;

	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
	
	
	color: white;
}
.header_newsletter_head
{
	width: 100%;
	margin-left: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	letter-spacing: 1px;
}
.header_newsletter_close
{
	background: url(top/close2.png) no-repeat center center;
	width: 35px;
	height: 35px;
	position: fixed;
	margin-left: 201px;
	margin-top: -93px;
	cursor: pointer;
}
.header_newsletter_close:hover
{
	background-image: url(top/closehover.png);	
}
.header_newsletter_button
{
	width: 97%;
	border: 1px solid #aaa;
	background-color: inherit;
	color: white;	
	cursor: pointer;
	padding-top: 3px;
	padding-bottom: 3px;	
}
.header_newsletter_button:hover
{
	background-color: #528f30;	
}






/***********************************************************************
	STŘEDOVÉ MENU
*/
div#menu_middle
{
	margin-top: 0px;
	width: 990px;
	margin-left: 6px;
	height: 47px;
	padding-left: 10px;
	
	background-image:url(menu/back-menu.png);
	background-repeat: no-repeat;	
}
.menu_middle_sub
{
	width: 994px;
	height: 285px;
	margin-left: -7px;
	margin-top: 7px;
	
	background-image:url(menu/menu-sub2.png);
	position: absolute;
	z-index: 100;
	
	display: none;
}
.menu_middle_pin
{
	width: 18px;
	height: 18px;
	
	position: absolute;
	top: 238px;
	left: 950px;
	cursor: pointer;	
}


/* hlavní položka v růžovém pruhu */
.menu_middle_item
{
	font-size: 13px;	
	color: #FFF;

	padding-left: 11px;
	padding-right: 11px;
	float: left;
	width: 70px;
	text-align: center;
	vertical-align: central;
	
	background-image: url(menu/menu-separator.jpg);
	background-position: center right;
	background-repeat: no-repeat;
	
	cursor: pointer;
}
.mmi_v1
{
	padding-top: 12px;
	height: 30px;
}
.mmi_v2
{
	padding-top: 3px;
	height: 40px;
}

/* box pro podmenu k dané položce */
.menu_middle_sub_item
{
	position: absolute;
	top: 10px;
	width: 900px;
	left: 35px;
	heiht: 200px;
	
	display: none;
}

/* box pro sloupeček podkategorie */
.menu_middle_sub_item_box
{
	width: 190px;
	height: 200px;
	float: left;
	padding-right: 30px;
}

/* nadpis podkategorie */
.menu_middle_sub_item_header
{
	font-size: 13px;
	padding-bottom: 3px;
	margin-top: 8px;
	margin-bottom: 7px;
	border-bottom: 1px solid #999;
	padding-left: 3px;	
}

/* položky podkategorie */
.menu_middle_sub_item_links
{
	padding-left: 3px;	
}
.menu_middle_sub_item_links a
{
	text-decoration: none;
	color: #333;
}
.menu_middle_sub_item_links a:hover
{
	text-decoration: underline;	
}






/***********************************************************************
	OBSAH, ROZDĚLENÍ SLOUPCŮ
*/
td#content_left
{
	width: 	260px;	
	background-image: url(content/back-col-left-middle.png);
	background-repeat:repeat-y;
	vertical-align: top;
	/*padding-bottom: 20px;*/
	text-align: left;
}

td#content_right
{
	width: 	230px;	
	background-image: url(content/back-col-right-middle.png);
	background-repeat:repeat-y;
	vertical-align: top;
	padding-bottom: 20px;
	text-align: left;
}


#content_left h2
{

  font-family: Open Sans, Tahoma, sans-serif;

 	width: 254px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	height: 27px;
	padding-top: 9px;	
	font-weight: normal;
	background-image: url(content/back-left-header.png);
	
	position: relative;
	z-index: 20;
	margin-bottom: -10px;
}
.content_left_box
{
	width: 254px;
/*	min-height: 300px;*/
	overflow-x: hidden;
	padding-bottom: 15px;
}
.content_left_item
{
	width: 254px;
	border-bottom: 1px solid #BBB;	
	height: 60px;
	cursor: pointer;
	overflow: hidden;
}
.content_left_item:hover, .content_right_item:hover, .content_hover_highlight:hover
{
	background-color: #DDD;	
}
.content_right_item
{
	border-bottom: 1px solid #BBB;	
	padding-bottom: 5px;
	padding-top: 5px;
	cursor: pointer;
	overflow: hidden;
}
.content_left_date
{
	margin-left: 9px;
	margin-top: -27px;	
	font-size: 13px;
	color: #C00;
	width: 39px;
	text-align: center;
}
.content_left_date_gray
{
	margin-left: 9px;
	margin-top: -23px;	
	font-size: 10px;
	color: #999;
	width: 39px;
	text-align: center;
}
.content_left_header
{
	margin-left: 57px;
	margin-top: -34px;
	width: 220px;	
	font-size: 12px;
	margin-bottom: 3px;	
	color: #300;
}
.content_left_text
{
	margin-top: -1px;
	margin-left: 57px;
	color: #666;
	width: 200px;
	font-size: 11px;
	height: 13px;
}


.content_left_item2
{
	width: 254px;
	border-bottom: 1px solid #BBB;	
}
.content_left_item2:hover
{
	background-color: #DDD;	
}
.content_left_header2
{
	margin-left: 10px;
	padding-top: 7px;
	width: 240px;	
	font-size: 12px;
	margin-bottom: 2px;	
	color: #300;
}
.content_left_text2
{
	margin-top: -1px;
	margin-left: 10px;
	color: #666;
	width: 220px;
	font-size: 11px;
	margin-bottom: 5px;
}


#content_right h2
{
	width: 224px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	height: 27px;
	padding-top: 9px;	
	font-weight: normal;
	background-image: url(content/back-left-header.png);
	background-position: top center;
	
	position: relative;
	z-index: 50;
	margin-bottom: -10px;
	margin-left: 6px;
}
.content_right_box a
{
	text-decoration: none;
	color: #000;
}
.content_right_box
{
	width: 224px;
	margin-left: 6px;	
	overflow-x: hidden;
	min-height: 200px;
	margin-bottom: 10px;
}
.crb2 a:hover
{
	text-decoration: underline;	
}

.content_right_sponzori_descr
{
	width: 224px;	
	text-align: center;
	text-decoration: inherit;
}




td#content_main
{
	color: #000;
	vertical-align: top;
	padding-top: 12px;
	padding-left: 8px;
	padding-right: 8px;
	max-width: 490px;
	padding-bottom: 20px;
	text-align: left;
}
div#content_main_admin
{
	margin-top: 13px;
	margin-left: 5px;
	width: 765px;
	float: left;
	color: #000;
}
div#content_main a
{
	text-decoration: none;
	color: #b60000;
}
.content_main_vipakce_img
{
	width: 150px;
	max-height: 160px;
	overflow: hidden;	
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
}
.content_main_vipakce_header
{
  font-family: Open Sans, Tahoma, sans-serif;

	font-size: 15px;
	width: 310px;	
	float: left;
	margin-top: 7px;
	margin-bottom: 5px;
	text-decoration: none;
	font-weight: 600;
	
	color: #b60000;
}
.content_main_vipakce
{
	overflow: hidden;
	border: 1px solid #CCC; 
	margin-bottom: 5px;	
	min-height: 130px;	
	cursor: pointer;
}
.content_main_vipakce:hover
{
	background-color: #ebe0e0;
}
.cmv_gold
{
	background-color: #eeeeef;	
	background-image: url(content/goldmember.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.content_main_vipakce_text
{
	padding-left: 10px;
	margin-bottom: 5px;
	width: 465px;
	color: #000;
	text-align: justify;	
}

.content_main_vsechnyakce
{
	float: left;
	margin-left: 15px;	
	margin-top: 5px;	
}
.content_main_vsechnyakce a, .content_main_serveryakce a
{
	color: #b60000;	
	
}
.content_main_vsechnyakce a:hover, .content_main_serveryakce a:hover
{
	border-bottom: 1px solid #b60000;
}
.content_main_serveryakce
{
	float: right;
	margin-right: 15px;
	margin-top: 5px;
}
.content_left_curdate0
{
	width: 254px;
	text-align: center;
	color: #640000;
	margin-top: 10px;
	font-size: 11px;
}
.content_left_curdate1
{
	width: 224px;
	margin-left: 6px;
	text-align: center;
	color: #b60000;
	margin-top: 10px;
	font-size: 11px;
}
.content_left_akcestar
{
	background-image: url(content/star-yellow.png);
	width: 20px;
	height: 20px;
	position: relative;
	z-index: 20;
	top: -42px;
	left: 3px;
}
.content_left_akcestar_gray
{
	background-image: url(content/star-gray.png);
	width: 20px;
	height: 20px;
	position: relative;
	z-index: 20;
	top: -42px;
	left: 3px;
}
.content_left_skupstar
{
	background-image: url(content/star-green.png);
	width: 20px;
	height: 20px;
	position: relative;
	z-index: 20;
	margin-right: 2px;
	top: 12px;
	float: right;
}

.content_left_a
{
	margin-left: 8px;	
	text-decoration: none;
	color: #b60000;	
}
.content_left_a div:hover
{
	text-decoration: underline;
}
.content_left_a img
{
	margin-right: 7px;
	float: left;
	margin-left: 15px;
	margin-bottom: 3px;
}	
.content_left_a div
{
	float: left;
	margin-top: 1px;
}







/***********************************************************************
	AKCE
*/
/* šipky vlevo, vpravo a domu */
div#cmh_left
{
	background-image: url(content/left.png);	
	width: 34px;
	height: 34px;
	float: left;
}
div#cmh_left:hover
{
	background-image: url(content/lefthover.png);	
}

div#cmh_right
{
	background-image: url(content/right.png);	
	width: 34px;
	height: 34px;
	float: right;
}
div#cmh_right:hover
{
	background-image: url(content/righthover.png);	
}

div#cmh_home
{
	background-image: url(content/home.png);	
	width: 56px;
	height: 34px;
	float: left;
	margin-left: 180px;
}
div#cmh_home:hover
{
	background-image: url(content/homehover.png);	
}

div#content_main_box
{
	border: 1px solid #AAA; 
	padding: 15px;
	width: 458px;
	margin-top: 50px;
}
div#content_main_box h1
{
	font-family: Open Sans, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #b60000;
	width: 459px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 13px;
	margin-top: 5px;
}
h1.header_opensans
{
    font-family: Open Sans, Tahoma, sans-serif;
	font-size: 16px;
	color: #b60000;
    padding-bottom: 3px;
	border-bottom: 1px solid #CCC;
}
.seznam_header_wide div,
.header_inheritable div {
    font: inherit;
}
.content_main_box_descr
{
	margin-bottom: 5px;
	float: left;
	width: 297px;
	text-align: left;
}
.content_main_box_descr a
{
	color: #b60000;	
}
.content_main_box_descr_right
{
	float: right;
	line-height: 25px;
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #f6f6f6;
	margin-top: 5px;
}
.content_main_box_descr_full, content_main_box_descr_full0
{
	margin-bottom: 10px;
	float: left;
	width: 460px;
	text-align: justify;
}
.content_main_box_descr_max
{
	margin-bottom: 10px;
	float: left;
	width: 468px;
	margin-left: 10px;
	text-align: justify;
}

.content_main_box_img
{
	width: 150px;
	max-height: 120px;
	overflow: hidden;	
	float: left;
	margin-right: 10px;
}

.content_main_box_img2
{
	width: 140px;
	max-height: 120px;
	overflow: hidden;	
	float: left;
	margin-right: 14px;
}
.content_main_box_text
{
	margin-bottom: 5px;
	width: 459px;
	clear: both;
	text-align: justify;	
	padding-top: 10px;
}
.content_main_box_text a:hover, .content_main_box_descr a:hover, .content_main_box_descr_right a:hover, .content_main_box_descr_full a:hover
{
	border-bottom: 1px solid #000;
}
div#content_main_box h2, .content_wide_box h2
{
  font-family: Open Sans, Tahoma, sans-serif;

	color: #b60000;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 3px;
	width: 459px;
	margin-top: 10px;

	float: left;
}
.content_wide_box_admin h2
{
	color: #b60000;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 5px;
	width: 740px;
	margin-top: 10px;
	text-align: center;

	float: left;
}

.content_main_box_text2
{
	margin-bottom: 5px;
	width: 459px;
	clear: both;
	text-align: justify;	
	padding-top: 10px;
}

.content_main_box_text2 a
{
	margin-right: 5px;	
}


.cmbdr_img
{
	margin-right: 5px;
	float: left;	
	padding-top: 4px;
}
.cmbd_left
{
	float: left;
	width: 70px;
	text-align: left;	
	margin-bottom: 5px;
	line-height: 15px;
}
.cmbd_right
{
	float: left;
	width: 380px;
	text-align: justify;
	line-height: 15px;
	margin-bottom: 5px;
}


.content_main_box_descr_full h3
{
	font-size: 12px;
	color: #b60000;
	font-style: italic;	
	margin-bottom: 2px;
	
	float: left;
	width: 449px;
}

.cmbd_box, .cmbd_box_gray
{
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 10px;
	border: 1px solid #CCC;
	width: 425px;
}
.cmbd_box:hover
{
	background-color: #ebe0e0;
}
.cmbd_box h4
{
	font-size: 12px;
	color: #000;
	font-weight: 600;
	margin-bottom: 3px;
}


.cmbd_box_gray:hover
{
	background-color: #EEE;
}
.cmbd_box_gray h4
{
	font-size: 12px;
	color: #999;
	font-weight: 600;
	margin-bottom: 3px;
}



/* seznamy skupin */
.seznam_header
{
  font-family: Open Sans, Tahoma, sans-serif;

	font-size: 15px;
	font-weight: 600;
	color: #609000;
	width: 490px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.seznam_header_wide {
    width: 722px;
    font-family: Open Sans, Tahoma, sans-serif;
    font-weight: 400;
    font-size: 22px;
    margin-top: 0;
    color: #b60000;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
}
.seznam_header_admin {
    font-family: Open Sans, Tahoma, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #609000;
    width: 765px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.vypis_pismena, .vypis_pismena2
{
	text-align: center;
	margin: auto;
	width: 468px;
	padding: 10px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
.vypis_pismena_wide
{
	text-align: center;
	margin: auto;
	width: 700px;
	padding: 10px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
.vypis_pismena a, .vypis_pismena2 a
{
  font-family: Open Sans, Tahoma, sans-serif;

	text-decoration: none;
	color: #b60000;
	font-size: 14px;
	font-weight: 600;
	margin-left: 3px;
	margin-right: 3px;
}
.vypis_pismena a:hover
{
  font-family: Open Sans, Tahoma, sans-serif;

	color: #090 !important;
}
.vypis_pismena2 a:hover
{
  font-family: Open Sans, Tahoma, sans-serif;
	border-bottom: 1px solid #b60000;
}



/* seznamy akcí */
.content_main_akcebox, .content_main_akcebox_wide, .content_main_akcebox_widenoimg
{
	overflow: hidden;
	border: 1px solid #CCC; 
	margin-bottom: 5px;
	padding: 10px;	
	cursor: pointer;
}
.content_main_akcebox:hover, .content_main_akcebox_wide:hover
{
	background-color: #ebe0e0;	
}
.content_main_akcedescr
{
	text-align: center;
	margin-bottom: 10px;
	color: #b60000;
}

.content_main_akcebox_kalendar
{
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.content_main_akcebox_date
{
	float: left;
	width: 40px;	
	margin-left: -52px;
	margin-top: 21px;
	text-align: center;
	color: #C00;
}

.content_main_akcebox h2, .content_main_akcebox_wide h2, .content_main_akcebox_widenoimg h2
{
    font-size: 15px;
    color: #b60000;
    margin-bottom: 3px;
    float: left;
}
.content_main_akcebox h2
{
    margin-top: -3px;
    width: 415px;
}
.content_main_akcebox_wide h2 {
    margin-top: 0;
    margin-right: 10px;
    width: 395px;
}
.content_main_akcebox_widenoimg h2 {
    margin-top: 0;
    margin-right: 10px;
    width: 635px;
}

.content_main_akcebox_mapa
{
	float: right;
	padding-left: 10px;
}

.content_main_akcebox_text, .content_main_akcebox_text_wide, .content_main_akcebox_text_widenoimg
{
	text-align: justify;
	float: left;
}
.content_main_akcebox_text
{
    width: 355px;
}
.content_main_akcebox_text_wide
{
    width: 440px;
}
.content_main_akcebox_text_widenoimg
{
    width: 695px;
}

.content_main_akcebox_descr, .content_main_akcebox_descr_wide, .content_main_akcebox_descr_widenoimg
{
	float: left;
	margin-bottom: 5px;
}
.content_main_akcebox_descr
{
    width: 415px;
}
.content_main_akcebox_descr_wide
{
    width: 405px;
}
.content_main_akcebox_descr_widenoimg
{
    width: 635px;
}

.content_main_akcelinks {
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
}
.content_main_akcelinks a
{
	color: #b60000;
}	
.content_main_akcelinks a:hover
{
	border-bottom: 1px solid #b60000;	
}

.content_main_hradyiframe
{
	margin-top: 5px;
	margin-left: -8px;
	width: 465px;
	border: none;
}



/* skupiny v dané lokaci */
.content_main_mistaskup_text
{
	padding-left: 10px;
	margin-bottom: 5px;
	width: 425px;
	color: #000;
	text-align: justify;	
}
.content_main_mistaskup_header
{
	font-size: 14px;
	width: 265px;	
	float: left;
	margin-top: 7px;
	margin-bottom: 5px;
	text-decoration: none;
	font-weight: 600;
	
	color: #b60000;
}

.content_main_box_hide
{
	float: right;
	margin-top: -21px;
	font-size: 11px;
	color: #b60000;	
	cursor: pointer;
}
.content_leftbox_hide
{
	font-size: 11px;
	color: #b60000;	
	cursor: pointer;
}
.content_main_box_hide:hover, .content_leftbox_hide:hover
{
	text-decoration: underline;
}


/* mapa místa */
.content_main_mistomapa
{
	margin-top: 10px;
	margin-left: 25px;	
}
.content_main_mistomapa_mista
{
	width: 445px;
	margin-right: 10px;
	float: left;	
	margin-top: 4px;
	line-height: 14px;	
}
.cmmm_right
{


	width: 260px;
	float: left;	
}
.cmmm_right a
{
	color: #b60000;		
}
.cmmm_right a:hover
{
	border-bottom: 1px solid #b60000;	
}
.cmmm_left
{
	width: 65px;
	float: left;
	margin-right: 15px;
	text-align: right;
}



/* vyhledávání skupin */
.content_wide_box
{
	margin: auto;
	width: 468px;
	padding: 10px;
	border: 1px solid #CCC;
	margin-bottom: 10px;	
}
.content_wide_box_admin
{
	margin: auto;
	width: 740px;
	padding: 10px;
	border: 1px solid #CCC;
	margin-bottom: 10px;	
}
.content_form_box
{
	padding-bottom: 12px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC; 
	padding-left: 10px;
	padding-right: 10px;
}
.content_form_box_header
{
	color: #b60000;
	font-size: 14px;
	margin-bottom: 5px;	
	width: 400px;
}

.content_form_box_krajebox
{
	float: left;	
	margin-bottom: 10px;
}
.content_form_box_krajehead
{
	color: #222;
	font-size: 14px;
	margin-bottom: 10px;	
	width: 120px;
	margin-top: 5px;
	padding-bottom: 3px;
	margin-right: 25px;
	border-bottom: 1px solid #CCC;
}
.content_form_box_kraje
{
	width: 145px;
}

.content_form_box_descr
{
	color: #666;
	font-style: italic;	
	margin-top: 5px;
}
.content_form_box_item
{
	border: 1px solid #CCC;	
	width: 160px;
	margin-right: 30px;
}
.content_form_box_item:active
{
	background-color: #ede2e2;		
}
.content_form_box_submit
{
	padding: 10px;
	background-color: #FFF;
	cursor: pointer;
	color: #b60000;	
	border: 1px solid #b60000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.content_form_box_submit:hover
{
	color: #FFF;
	background-color: #b60000;
}
.content_wide_box a
{
	color: #b60000;	
}
.content_wide_box a:hover
{
	border-bottom: 1px solid #b60000;
}

.cbdf_seznamskupin a
{
	color: #000 !important;
}
.cbdf_seznamskupin
{
	text-align: justify;
	margin-bottom: 10px;	
}


.cmca
{
	margin-bottom: 10px;
	width: 224px;
	text-align: center;
}
.cmca a
{
	color: #b60000;
}
.cmca a:hover
{
	border-bottom: 1px solid #b60000;
}


.content_skupakce_star
{		
	float: right;
	margin-top: -32px;
	margin-right: 12px;
}




.content_main_box_text2 ul li
{
	list-style-type: square;
	margin-top: 5px;
	margin-left: 20px;
}




.content_calendar_yearboxes
{
	width: 120px;
	border: 1px solid #CCC;
	float: left;
	margin: 10px;
	padding: 10px;	
}
.content_calendar_yearboxes a:hover
{
	text-decoration: underline !important;	
}
.content_calendar_gray
{
	color: #888 !important;
}



.a_red_underline
{
	color: #b60000 !important;
}
.a_gray_underline
{
	color: #888 !important;	
}
.a_nonactive_underline
{
	color: #aaa !important;
	text-decoration: line-through;
}
.a_white_underline
{
	color: #fff;	
}
.a_green_underline
{
	color: #318cd2;
}
.a_underline:hover, .a_red_underline:hover, .a_gray_underline:hover, a_white_underline:hover, a_green_underline:hover, a_nonactive_underline:hover
{
	text-decoration: underline !important;
	border-bottom: 0 !important;
}
.a_nounderline:hover
{
	text-decoration: none !important;
	border: none !important;
}




.content_faq_question
{
	background-image: url(content/faq_sipka.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 20px;	
	margin-top: 20px;	
	font-weight: 600;
	color: #b60000;
}
.content_faq_answer
{
	margin-top: 10px;
	margin-left: 40px;	
}











/* design skupin */
.skupina_right_box
{
	margin-bottom: 10px;
	float: left;
	width: 210px;
	text-align: justify;
}
.content_main_box_foto
{
	margin-bottom: 5px;
	clear: both;	
	overflow: hidden;
	width: 448px;
}
.skupina_right_box h3
{
	font-size: 12px;
	color: #b60000;	
	margin-bottom: 2px;
	margin-left: 10px;
	
	float: left;
	width: 200px;	
	text-align: left;
}
.skupina_right_box
{
	margin-left: 10px;	
	width: 205px;
}















/* slider */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  
  
  
  /* admin tabulky */
.skupinytable
{
	border-collapse: collapse;	
	margin-top: 10px;
	width: 740px;
}
.skupinytable tr:hover
{
	background-color: #eee;	
}
.skupinytable th, .skupinytable td
{
	font-style: normal;
	font-weight: normal;
	padding: 3px;
	border: 1px solid #ddd;
}
.skupinytable th
{
	color: #fff;
	background-color: #b60000;
	min-width: 40px;	
}
.sort_a
{
	color: #fff !important;
	width: 10px;	
}

.tdleft
{
	text-align: left;	
	color: #b60000;
	font-weight: bold !important;
}
.tdcenter
{
	text-align: center;	
}
	
.trgold
{
/* original	background-color: #ffe3c8; */
  background-color: #f6f6f6;
   	
}





/* admin skupiny */
.infoskup_left
{
	float: left;
	width: 130px;	
	text-align: right;
	color: #000;
	margin-right: 10px;
	padding-top: 2px;
}

.infoskup_right
{
	float: left;
	width: 300px;
	text-align: left;
	color: #222;
}
.infoskup_right input, .infoskup_right textarea, .infoskup_right select
{
	border: 1px solid #888;	
	padding: 2px;
}
.infoskup_right input:focus, .infoskup_right textarea:focus
{
		background-color: #ffe8cf;	
}
		
.infoskup_box
{
	float: left;
	margin-top: 5px;	
}

.infoskup_right_help
{
	float: right; 
	cursor: pointer;	
}
.infoskup_right_help_tooltip
{
	position: absolute;
	width: 300px;
	padding: 10px;
	padding-top: 0;
	background-color: #ffe8cf;
	border: 1px solid #666;	
	display: none;
	z-index: 100;
}
.infoskup_right_help_tooltip p
{
	margin-top: 10px;	
}
		
						
						
.skup_info_sublink
{
	border: 1px solid #999;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 58px;
	text-align: center;
	margin-top: 15px;	
	cursor: pointer;
	margin-right: 7.5px;
}
.stan_info_sublink
{
	border: 1px solid #999;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 58px;
	text-align: center;
	margin-top: 15px;	
	cursor: pointer;
	margin-right: 7.5px;	
}
.skup_info_sublink:hover, .skup_info_sublink_active, .stan_info_sublink:hover
{
	color: #fff;
	background-color: #b60000;
}





/* homepage */
.hada1_image_rotate_item
{
	cursor: pointer;
	overflow: hidden;
	border: 1px solid #888; 	
}
.hada1
{
	position: relative;
	left: 0;
	top: 0;
	width: 240px;	
}
.hada1nadpis
{
	width: 240px;	
	color: #b60000;
	border-top: 5px solid #c3a54b;
	font-family: Open Sans, Tahoma, sans-serif;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 5px;
	padding-top: 5px;
	line-height: 21px;
}	
.hada1popis
{
	width: 240px;
	color: #666;	
	text-align: justify;
	overflow: hidden;
}
.hada1misto
{
	width: 240px;
	color: #666;
}
.hada1foto
{
	width: 240px;
	height: 135px; 
	overflow: hidden;
	margin-bottom: 2px;			
}	


.homepage_akcedlouhodobe_akce, .homepage_aktuality
{
	width: 240px; 
	float: left; 
	overflow: hidden; 
	padding-bottom: 5px; 
	border-bottom: 2px solid #ddd;	
	margin-bottom: 10px;
}


.hada1but
{
	width: 98px;
	height: 18px;		
	background-image: url(/css/content/tlacitko-cist-vice.png);
	margin-top: 5px;
}
.hada1but:hover
{
	background-image: url(/css/content/tlacitko-cist-vice-active.png);
}

.akcebox
{
	float: left;
	margin-right: 10px;
	width: 240px;	
}
.akcebox_separator
{
	width: 240px; 
	height: 2px; 
	background-color: #ddd; 
	float: left; 
	margin-right: 10px;	
}




/* výpis kraju pravý sloupec */
.savkraj_left
{
	margin-left: 15px;
	float: left;
	width: 140px;
	padding: 2px;	
	padding-left: 10px;
}
.savkraj_right
{
	float: left;
	width: 30px;	
	text-align: right;
	padding: 2px;
	padding-right: 10px;
}



.submit_button
{
	background-color: #fefcf7;
	width: 164px;
	height: 39px;
	border: none;
	cursor: pointer;	
	text-decoration: none;
}
.submit_button:hover
{
	background-color: #fefcf7;
}







.skupina_help
{
	float: left;
	margin-right: 10px;	
	width: 19px;
	height: 19px;
}
img.skupina_help
{
	cursor: pointer;	
}

.skupina_reg_box_container
{
	float: left;
	width: 399px;	
}

.skupina_reg_box
{
	font-size: 12px;
	color: #9a0001;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
	margin-bottom: 3px;
	width: 399px;
}

.skupina_reg_box_descr
{
	float: left;
	font-size: 11px;
	color: #444;
}
.skupina_reg_box_right
{
	float: right;	
}


.skupina_outer_box
{	
	margin: 10px;
	margin-top: 15px;
}

.infoskup_right_help_tooltip
{
	margin-top: 25px;	
}





.leftitem_akce_hmpg
{
	 width: 240px;
	 padding-left: 10px;
	 padding-right: 4px;
	 border-bottom: 1px solid #ccc;
	 padding-bottom: 5px;
	 cursor: pointer;
}
.leftitem_akce_hmpg:hover, .leftitem_archiv_hmpg:hover
{
	/*background-color: #ffe8cf;*/
	background-color: #ddd;
}

.leftitem_archiv_hmpg
{
	width: 240px;
	padding-left: 10px;
	padding-right: 4px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	float: left;
	cursor: pointer;	
}



.adminmenu_bold
{
	font-weight: bold;
	color: #ff6666 !important;
}
.adminmenu_normal
{
	color: #fff;	
}




.akcegrafickabox
{
	width: 450px;
	margin-bottom: 3px;
	margin-top: 15px;	
}
.akcegrafickabox_wide
{
    width: 680px;
    margin-bottom: 3px;
    margin-top: 15px;
}



.opensansheader
{
	font-family: Open Sans, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: 600;	
}
.opensansfont
{
	font-family: Open Sans, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: 400;	
}


.vyrobek_container:hover
{
	background-color: #ebe0e0;
}


.shadow-card {
    border: 1px solid #ddd;
    /*box-shadow: 0 0 5px 1px rgba(0,0,0,.05);*/
    overflow: hidden;
    cursor: pointer;
}
.shadow-card:hover {
    background-color: #eeeeee;
}

.input-placeholder-italic {
    font-style: normal;
    color: #222;
}
.input-placeholder-italic::placeholder {
    font-style: italic !important;
    color: #888;
}


.prodejna-info {
    display: flex;
}
.prodejna-info-wrap {
    flex-wrap: wrap;
}
.prodejna-info-box {
    margin-top: 10px;
}
.prodejna-info .prodejna-info-box:not(:last-child) {
    margin-right: 20px;
}
.prodejna-icon {
    margin-right: 3px;
    font-size: 1.05rem;
}
.no-wrap {
    white-space: nowrap;
}
.prodejna-info-box-title {
    color: #b60000;
    font-size: 0.95rem;
    margin-bottom: 3px;
    white-space: nowrap;
}